AuthUserFile .htpasswd
AuthGroupFile None
AuthType Basic
AuthName "Welcome to DBMA. Please enter your username and password."

<Limit GET POST>
require valid-user
order allow,deny
allow from all
</Limit>
